Subject: Re: The new TR

From: [email-masked]
Date: Thu, 8 May 1997 19:11:25 -7000

DC PARKER wrote:
> > As to "speculation", I seem to recall that I have read much of that sort in TC books 
> > and articles, *especially* in Hort's theories (the hortian theory that comes to my 
> > mind first is the theory of the "Lucian recension"!!). (Even though I must admit that 
> > I have not read Hort's volume through, yet! I have a copy of it, so I will do it!)
> 
> Please do not waste our time with such statements.  You will be 
> entitled to belittle Hort (1) when you have read him and (2) when you 
> know more than he.

Thank you for that kind, careful scholarly tone (pa-tooie).  Have you 
done as much collating as Helge has?  Have you seriously considered 
what he said about Hort's theories?  If not, then by your own 
standards you're out of line belittling him.

The fact is, it's not hard to rip holes in Hort's theories.  Even 
Kirsopp Lake called his approach "a failure, though a splendid one."  
Do you intend to start sniping at him too?  Let's stick to topics and 
move away from this kind of personal attack, shall we?

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"You're so open-minded that your brain leaked out."
                                 -Steve Taylor

---

From: [email-masked]
Date: Fri, 09 May 97 10:05:18 +0100

>move away from this kind of personal attack, shall we?

1.) Dave, have you ever heard about Dr. Parkers work including his magistral 
monograph on Codex Bezae? Do you really want to compare his work with that of 
Mr. Evensen (Mr. Evensen, I do not intend to offend you, but, as far as I 
recall, you reportedly claimed your non-expertise in TC)?

2.) Dave, where did Kirsopp Lake call _Hort's_ approach "a failure, though a 
splendid one"? As far as I recall Lake's famous statement referred to Hans von 
Soden's approach.

Dave, are you kidding? Within two short paragraphs you display NT TC ignorance 
of the worst kind and you want others to "stick to topics and move away 
from...personal attack"? (BTW -- What topics are you familiar with?) 

Ulrich Schmid, Muenster

---

From: "Ronald L. Minton" <[email-masked]>
Date: Fri, 9 May 1997 08:36:59 -0500 (CDT)

On Fri, 9 May 1997 [email-masked] wrote:
... 
> splendid one"?...

I do not have any sources with me, but I remember reading that Colwell 
"Scribal Habits in Early Papyri...", p. 370 mentioned the Lake ref.  If 
some one knows has this reference or the Lake ref, I will appreciate the 
clarification for myself and for Prof. Ulrich.
--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803

---

From: "Robert B. Waltz" <[email-masked]>
Date: Fri, 9 May 1997 08:34:24 -0700

On Fri, 09 May 97, [email-masked] wrote:

[ I'm actually going to respond to several posts here; this is just
the last in the series, so it seemed like a logical place to work
from. ]

[ ... ]
 
>>> entitled to belittle Hort (1) when you have read him and (2) when you 

I don't think one has to know "more than" Hort to criticise him. I
wouldn't dream of saying I know as much as Hort did about the
materials to which he had access. Nonetheless I disagree with him
at several points -- mostly because of discoveries made since his
time. (And note that I say this as someone whose approach is perhaps
more similar in concept to Hort's than anyone else on this list.)

On the other hand, I have to agree that Hort is *necessary* reading
for textual critics. Until one has read it, one simply cannot comment
on the present state of the discipline. One need not agree with
what Hort says -- but one must know it.

I am given to understand, BTW, that Hort *did* do some work of
collation (mostly on the versions), although he did not publish.
It is true enough that the text of the W&H edition is based
largely on Tischendorf.

I don't think it entirely fair to belittle Hort for that, though.
If he had spent all his life chasing manuscripts, would he have
had time to develop his theories? I wonder. We each have our own
gifts....

[ ... ]

>splendid one"? As far as I recall Lake's famous statement referred to Hans von 

Just a comment here: I have not seen Lake's original statement, so I
cannot say what the truth is. But I, too, have seen the remark applied
to Hort. I think the statement is in one of the more common TC manuals,
but I don't recall which.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)

---

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sun, 11 May 1997 01:23:36 -0700

> standards you're out of line belittling him.

Sorry, but I have not collated as much as *one* MS!

-- 
- Mr. Helge Evensen